Skip to content
For LLMsView as Markdown·

Verify the tag installation ​

http
GET https://api.onehazel.com/track-event/v1/verify

Section: Affiliate tag
Operation id: getTrackEventV1Verify

Authentication ​

No authentication.

Responses ​

200 { "success": true, "data": ... }

Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.

Example ​

bash
curl -X GET "https://api.onehazel.com/track-event/v1/verify"

Machine-readable: openapi.yaml, openapi.json.